#content
.stack_area{padding-bottom:0;padding-top:0;}.stack.nsdub-tgt9t .background-image{background-image:url('/images/stack_backgrounds/e074c7103f849956f899b9ca5c5e79e5/w1920.png');background-position:center center;opacity:1;}.stack.nsdub-tgt9t .background-image.no-image{background-image:none;}#main_body .stack.nsdub-tgt9t .block
h1{color:#3756a5;}#main_body .stack.nsdub-tgt9t .block
h1.heading{color:#3756a5;}#main_body .stack.nsdub-tgt9t .block h1.heading
a{color:#3756a5;}#content .stack.nsdub-tgt9t{margin-top:0;margin-bottom:0;padding-top:1.500rem;padding-bottom:0;}